# eric4.Preferences.ConfigurationPages.VcsPage

Module implementing the VCS configuration page.

### Classes

VcsPage | Class implementing the VCS configuration page.

### Functions

create | Module function to create the configuration page.

## VcsPage

Class implementing the VCS configuration page.

### Derived from

ConfigurationPageBase, Ui_VcsPage

### Methods

VcsPage | Constructor
save | Public slot to save the VCS configuration.

#### VcsPage (Constructor)

VcsPage()

Constructor

#### VcsPage.save

save()

Public slot to save the VCS configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up